Subject: Ticket Assigned - Re: Order number 9414465461
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 13:16:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order number 9414465461 Hello, I am still waiting for a reply? Please can you ask the manager to call me on 0524759630. I have tried to call in. I would like to escalate the issue.

On 14 Feb 2023, at 20:06, Mehwish Farooq <[email-masked]> wrote:

 Hi,

I have just spoken to one of your team on the customer service line. This is the second time your team has sent the WRONG item. First I had an issue with the Tommee tippee steriliser which I have returned. You sent a used product with the wrong bottles.

Today I received the second part of my order which was the Joei Swing Serina 2-1. If you check the invoice I selected the Grey one. You have sent me the PINK FLORAL ONE. I did no select this. I am so upset and angry because this is the second time you have sent the wrong item.

As discussed on the phone, the lady said she will send the correct product. I do not want a refund I want you to send the actual product that I have ordered in the RIGHT COLOUR. It is in stock as I can see that you have it online.

I have attached the pictures to this email so you can see what you have sent. I hope you will resolve this matter with an exchange. You have really stressed me out during this ordering process. It is not what I expect.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5714335